Bug 59805

Summary: [Meta] Event handling in shadow trees.
Product: WebKit Reporter: Dimitri Glazkov (Google) <dglazkov@chromium.org>
Component: HTML DOMAssignee: Nobody <webkit-unassigned@lists.webkit.org>
Status: REOPENED    
Severity: Normal CC: cmarcelo@webkit.org, dominicc@chromium.org, hayato@chromium.org, morrita@google.com, syoichi@outlook.com, tonikitoo@webkit.org
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: PC   
OS: Mac OS X 10.5   
Bug Depends on: 59824, 59826, 59979, 61421, 64160, 64249, 65899, 66285, 78586, 86999, 87343, 87470, 87477, 87641, 89073, 89407, 90436, 90508, 93425, 94088, 102681, 104509, 107796, 108047, 111527, 112096, 112214, 113676    
Bug Blocks: 97279    

Description From 2011-04-29 09:57:19 PST
This umbrella bug covers all issues pertaining to event handling in shadow content.
------- Comment #1 From 2012-05-28 23:49:00 PST -------
All sub bugs are fixed. closing.
------- Comment #2 From 2012-06-18 15:54:06 PST -------
Reopened.
I am going to use this meta bug to organise existing bug related to event dispatching.
Events in Shadow DOM spec has been updated many times. It's time to reopen this.
------- Comment #3 From 2012-09-20 18:50:53 PST -------
Since all remaining bugs are for polishing the feature. I'd move this under 97279.